import request from '@/utils/httpRequest'

export default class ProofreadIssuedService {
  save (param) {
    return request({
      url: '/proofread/issued/save',
      method: 'post',
      data: param
    })
  }
  findById (id) {
    return request({
      url: '/proofread/issued/findById',
      method: 'get',
      params: {id: id}
    })
  }
  findProjectInfoById (id) {
    return request({
      url: '/proofread/issued/findProjectInfoById',
      method: 'get',
      params: {id: id}
    })
  }
  updateStatus (param) {
    return request({
      url: '/proofread/issued/updateStatusById',
      method: 'post',
      data: param
    })
  }
}
